uuid: 3ef8e045-8e76-42a4-b402-4a982d68fe27
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_po_item
    - node.type.po
    - paragraphs.paragraphs_type.po_item
  module:
    - entity_reference_revisions
id: node.po.field_po_item
field_name: field_po_item
entity_type: node
bundle: po
label: Item
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      po_item: po_item
    negate: 0
    target_bundles_drag_drop:
      po_item:
        weight: 2
        enabled: true
field_type: entity_reference_revisions
